CVE-2018-8768

Priority
Description
In Jupyter Notebook before 5.4.1, a maliciously forged notebook file can
bypass sanitization to execute JavaScript in the notebook context.
Specifically, invalid HTML is 'fixed' by jQuery after sanitization, making
it dangerous.
Notes
Package
Upstream:released (5.1.0-2)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):not-affected
Ubuntu 19.04 (Disco Dingo):not-affected
Ubuntu 19.10 (Eoan Ermine):not-affected
Ubuntu 20.04 (Focal Fossa):not-affected
Package
Upstream:released (5.4.1-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (5.4.1-1)
Ubuntu 19.04 (Disco Dingo):not-affected (5.4.1-1)
Ubuntu 19.10 (Eoan Ermine):not-affected (5.4.1-1)
Ubuntu 20.04 (Focal Fossa):not-affected (5.4.1-1)
More Information

Updated: 2019-12-05 19:57:55 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)